/* loding加载动画 */
.fv {position: fixed;top: 0; left: 0;width: 100%; min-width: 70%; height: 100%; background: url("../images/loding-bj.jpg"); z-index: 1000;background-size: cover;}
.fv .fv-inner {position: absolute;left: 50%; top: 50%; text-align: center;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);}
.fv svg { max-width: 100%; }
.fv svg path { stroke-dasharray: 2820; stroke-dashoffset: 2820; stroke-width: 20px; stroke: #a80000; animation: lineAnm 5s forwards;}
@keyframes lineAnm {
    to {
      stroke-dashoffset: 1405;
  }
}

.fp-tableCell {display: block;}
/* 头部 */
#header {position: fixed;top: 0; min-width: 1279px; width: 100%;border-bottom: 1px solid rgba(255, 255, 255,.14); z-index: 999;}
#header .container {width: 100%; max-width: 100%;padding-right: 5%;box-sizing: border-box;}
#header .box {height: 1.3rem;display: flex; align-items: center; justify-content: space-between;}
#header .box .logo {height: 100%;}
#header .box .logo img {height: 100%; max-width: 100%;}
#header.header2 {border-bottom: 1px solid rgba(249, 249, 249,.8);}
.header2 nav ul li > a {color: #333;}
.header2 .heSearch .icBox img { filter: brightness(0); -webkit-filter:brightness(0);}
nav {width: 68%; margin-left: 4%;}
nav ul {display: flex; align-items: center; justify-content: space-between;}
nav ul li {line-height: 1.3rem; position: relative;}
nav ul li > a {color: #FFFFFF;font-size: var(--font16); position: relative; transition: .5s;}
nav ul li > a::after {content: "";position: absolute; left: 0;bottom: -5px;height: 1px;background: #C30000; width: 0; transition: .5s;}
nav ul li:hover > a , nav ul li.on > a {color: #C30000;}
nav ul li:hover > a::after , nav ul li.on > a::after {width: 100%;}
nav ul li dl {position: absolute;  background: #fff; line-height: initial; width: 200%; left: -50%; box-sizing: border-box;display: none;}
nav ul li dl dd a {text-align: center; display: block;font-size: var(--font14); padding:0.1rem 0.1rem; transition: .5s;}  
nav ul li dl dd a:hover {background: #C30000; color: #fff;}

/* 头部搜索 */
.heSearch {position: relative; left: 0.1rem; padding: 0.2rem 0.1rem;box-sizing: border-box;}
.search-pro {-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;background-color: rgba(255,255,255,1);box-sizing:border-box;-webkit-box-shadow: 0 0 99px rgba(29,56,75,.4);-moz-box-shadow: 0 0 99px rgba(29,56,75,.4);    transform: translateY(0.2rem); box-shadow: 0 0 99px rgba(29,56,75,.4);   }
.search-pro {padding: 0.125rem;  min-height: 1.8rem; width: 4rem;  max-width: calc(100vw - 40px); position: absolute;right: -70%;top: 100%; z-index: 9; pointer-events: none;opacity: 0;}
.search-pro::after {content: '';display: block;width: 18px;height: 18px;transform: rotate(45deg);top: -7px;right: 10.5%;background-color: #fff;position: absolute;}
.search {border-bottom: 1px solid #e1e1e1; margin-bottom: 0.1rem;}
.search form {display: flex; justify-content: space-between; align-items: center;}
.search input{outline: none; border: none; font-family: "Microsoft YaHei"; font-size: var(--font14); color: #333;}
.search-text {width: 88%; max-width: 320px; line-height: 40px;}
.search-text::placeholder {font-size:var(--font14); color: #999;}
.search-text::-moz-placeholder {font-size:var(--font14); color: #999;}
.search .sub{background: url(../images/searchIcon.png) no-repeat center;background-size: auto; width: 25px; height: 40px; cursor: pointer;   filter: brightness(0);  -webkit-filter:brightness(0);}
.search-list dl dt {float: left; margin-right: 0.065rem; margin-bottom: 0.065rem; line-height: initial;}
.search-list dl dt a {position: relative; z-index: 1; padding: 0.05rem 0.1rem;font-size: var(--font14);  display: inline-block; background: #e1e1e1; border-radius: 4px;  text-align: center;}
.search-list dl dt a:after {content: '';display: block;width: 0;transition: width .5s ease-out;height: 100%;background-color: #C30000;position: absolute;top: 0;left: 0; z-index: -1; border-radius: 4px;}
.search-list dl dt:hover a:after {width: 100%;}
.search-list dl dt span {font-size: var(--font14); color: #999; position: relative; z-index: 1}
.search-list dl dt:hover a {color: #fff;}
.heSearch:hover .search-pro {opacity: 1;transform: translateY(0);pointer-events: auto;transition: all .5s ease;}

/* ===================================首页========================== */
/* 第一屏 */
.page1 {padding-top: 0 !important;}
.bannerSwiper {height: 100%; overflow: hidden; position: relative;}
.bannerSwiper .imgBox {overflow: hidden;height: 100%;}
.bannerSwiper .imgBox img {width: 100%; height: 100%; object-fit: cover;  transition: 1s linear 2s;transform: scale(1.1,1.1);}
.bannerSwiper .swiper-slide-active .imgBox img {transition: 6s linear;transform: scale(1,1);}
.bannerSwiper .con {width: 1300px; position: absolute; left: 50%; top: 40%; transform: translate(-50%, -50%);max-width: 80%;}
.bannerSwiper .con strong {color: #ffffff;font-size: var(--font80);font-weight: normal;display: block;}
.bannerSwiper .con small {color: #ffffff;font-size: var(--font30);display: block;}
.bannerSwiper .con .more {margin-top: .4rem;}
.bannerSwiper .con .more a {transition: .35s; display: flex; align-items: center; justify-content: center;color: #fff;font-size: var(--font16); width: 1.68rem;height: 0.52rem;border: 0.01rem solid #ffffff; border-radius: 0.27rem;}
.bannerSwiper .con .more a:hover {background: #C30000; border-color: #C30000;}
.bannerSwiper .swiper-pagination {bottom: 14%;}
.bannerSwiper .swiper-pagination span {font-weight: 400; margin: 0 0.15rem !important; color: #cccccc;font-family: Arial, Arial-Regular; font-size: var(--font18); height: auto; width: 17%; border: 0; border-radius: 0; background: none;opacity: 1; text-align: left;position: relative;}
.bannerSwiper .swiper-pagination span::before {content: ""; position: absolute;bottom: -3px;left: 0; width: 100%;height: 1px; background: #cccccc;}
.bannerSwiper .swiper-pagination span::after {content: ""; position: absolute;bottom: -3px;left: 0; width: 0;height: 1px; background: #C30000; }
.bannerSwiper .swiper-pagination span.active::after {content: ""; position: absolute;bottom: -3px;left: 0; width: 100%;height: 1px; background: #C30000;transition: 6s;}

.pageXIan {position: absolute;right: 0;z-index: 2;bottom: 5%; width: 30%;}
.pageXIan .text {position: absolute;color: #fff;color: #f5f5f5;font-size: var(--font16); bottom: 7px;left: 40%;}
.pageXIan svg {display: block;width: 100%;}
.pageXIan svg path { stroke-dasharray: 3298; stroke-dashoffset: 3298; stroke-width: 1px; stroke: #fff;}
@keyframes lineAnm2 {
    to {
      stroke-dashoffset: 2475;
  }
} 
.page1.active .pageXIan svg path {animation: lineAnm2 3s forwards;}
.page1.active .pageXIan .text {animation-name: fadeInUp; animation-delay: .5s;}

/* 第二屏 */
.page2 {background-image: url(../images/page2-bj.jpg);background-size: cover;background-attachment: fixed;}
.page2 .pageXIan {right: auto; left: 0;}
.page2 .pageXIan svg {transform: rotateY(180deg);}
.page2 .pageXIan svg path {stroke: #C30000;stroke-dasharray: 3298; stroke-dashoffset: 3298;}
.page2 .pageXIan .text {left: 48%; color: #333;}
.page2.active .pageXIan svg path {animation: lineAnm2 3s forwards;}
.page2.active .pageXIan .text {animation-name: fadeInUp; animation-delay: .5s;}
.page2 .container {height: 100%;}
.page2 .con {display: flex; flex-direction: column; height: 100%;justify-content: center;}
.page2 .con .tle {color: #c30000;font-size: .8rem;font-weight: 700;}
.page2 .con .tle2 {color: #333333;font-weight: 400;font-size: .42rem;}
.page2 .con .text {margin: .4rem 0;width: 55%;}
.page2 .con .text p {color: #666666;line-height: 2;}
.page2 .con .text a {color: #C30808;font-weight: 700;}
.page2 .con .numDl {margin-bottom: 1rem;}
.page2 .con .numDl dl {display: flex;}
.page2 .con .numDl dl dd {margin-right: 0.2rem;background: rgba(243, 243, 243,.5); border-radius: 0.1rem; min-height: 1.1rem; padding: 0 .1rem; width: 2.09rem;box-sizing: border-box;}
.page2 .con .numDl dl dd {display: flex; align-items: center;flex-direction: column; justify-content: center;}
.page2 .con .numDl dl dd:last-child {margin-right: 0;}
.page2 .con .numDl dl dd b {color: #C30000;font-weight: 700;font-size: .47rem;line-height: 0.31rem;}
.page2 .con .numDl dl dd em {color: #666666;font-weight: 400;font-size: var(--font18);}
.page2 .con .numDl dl dd:nth-child(1) em {font-size: var(--font14);}
.page2 .con .numDl dl dd span {color: #333333; font-size: var(--font16);}
.page2 .con .numDl dl dd:nth-child(2) {animation-delay: .2s;}
.page2 .con .numDl dl dd:nth-child(3) {animation-delay: .4s;}
.page2 .con .numDl dl dd:nth-child(4) {animation-delay: .6s;}


/* 第三屏 */
.page3.active .pageXIan svg path {animation: lineAnm2 3s forwards;}
.page3.active .pageXIan .text {animation-name: fadeInUp; animation-delay: .5s;}
.page3 {background-image: url(../images/page3-bj.jpg);background-size: cover;background-attachment: fixed;position: relative;}
.page3::after {content: "";position: absolute;right: 0;bottom: 0; width: 45%;height: 40%; background: #e90000; border-radius: 0.92rem 0rem 0rem 0rem; z-index: 0;}
.page3 .pageCon {padding-top: 1rem;}
.page3 .tle {color: #E6E6E6;font-family: Arial, Arial-Regular;font-size: .75rem; text-transform: uppercase;line-height: 1;}
.page3 .tle2 {color: #ffffff;font-size: .5rem;font-weight: 400;}
.page3slide {position: relative;z-index: 1;padding-bottom: .8rem;}
.page3slide .hd {position: relative;}
.page3slide .hd ul {margin-top: .1rem;display: flex; flex-wrap: wrap; width: 35%;}
.page3slide .hd ul li {width: 50%;margin-top: 0.25rem;}
.page3slide .hd ul li a {color: #ffffff;font-size: .2rem; position: relative;padding-left: .15rem;transition: .5s;}
.page3slide .hd ul li a::after {content: "";width: 5px;height: 5px; border-radius: 50%; background: #fff; position: absolute; left: 0%; top: 50%; transform: translate(-50%, -50%);}
.page3 .pageCon .more {position: absolute; bottom: -1.5rem;}
.page3 .pageCon .more a {width: 0.61rem;height: 0.61rem; background: #ffffff; border: 0.02rem solid #ffffff;display: flex; align-items: center;justify-content: center;border-radius: 50%;}
.page3 .pageCon .more a {margin-top: .6rem;color: #e90000;font-size: .5rem; font-weight: 200;padding-bottom: .05rem; transition: .5s;}
.page3 .pageCon .more a:hover {transform: rotate(180deg);}
.page3slide .hd ul li.on a {color: #E90000;}
.page3slide .hd ul li.on a::after {background: #e90000;}
.page3slide .bd ul {display: flex; justify-content: flex-end;}
.page3slide .bd ul li {color: #fff; width: 37%;}
.page3slide .bd ul li .tle2 {font-weight: 700;color: #ffffff;font-size: 0.2rem;margin-bottom: .2rem;}
.page3slide .bd ul li .text2 {color: #dfdfdf;font-weight: 400;font-size: var(--font16);display: -webkit-box;overflow: hidden; -webkit-line-clamp: 3;-webkit-box-orient: vertical; }
.page3slide .arrow {position: absolute; z-index: 11; display: flex; align-items: center;right: 28%;bottom: 0;}
.page3slide .arrow a {transition: .5s; cursor: pointer; width: 0.5rem;height: 0.5rem; border: 0.02rem solid #ffffff;border-radius: 50%;display: flex; align-items: center;justify-content: center;}
.page3slide .arrow a.next {margin-left: .2rem;}
.page3slide .arrow a.prev {transform: rotate(180deg);}
.page3slide .arrow a img {filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(301deg) brightness(108%) contrast(106%);    max-width: 25%;}
.page3slide .arrow a:hover {background: #fff;}
.page3slide .arrow a:hover img {filter: none;}

.page3slide .hd ul li:nth-child(1) {animation-delay: .1s;}
.page3slide .hd ul li:nth-child(2) {animation-delay: .2s;}
.page3slide .hd ul li:nth-child(3) {animation-delay: .3s;}
.page3slide .hd ul li:nth-child(4) {animation-delay: .4s;}
.page3slide .hd ul li:nth-child(5) {animation-delay: .5s;}
.page3slide .hd ul li:nth-child(6) {animation-delay: .6s;}
.page3slide .hd ul li:nth-child(7) {animation-delay: .7s;}
.page3slide .hd ul li:nth-child(8) {animation-delay: .8s;}
.page3slide .hd ul li:nth-child(9) {animation-delay: .9s;}
.page3slide .hd ul li:nth-child(10) {animation-delay: 1s;}


/* 第四屏 */
.page4.active .pageXIan svg path {animation: lineAnm2 3s forwards; }
.page4.active .pageXIan .text {animation-name: fadeInUp; animation-delay: .5s; color: #333;}
.page4 .pageXIan svg path {stroke: #C30000;}
.page4 {position: relative;overflow: hidden;}
.page4::after {bottom: .4rem; content: ""; width: 10rem; height: 2rem; position: absolute; right: .3rem; background: url(../images/page4-bj.png) no-repeat center; background-size: contain;}
.page4 .tle {display: flex; justify-content: space-between;align-items: flex-end;padding-top: .25rem; margin-bottom: .3rem;}
.page4 .tle h3 {color: #333333;font-size: 0.5rem;font-weight: 700;}
.page4 .tle span {color: #333333;font-size: 0.2rem;display: block;}
.page4 .tle .more a {width: 1.68rem; height: 0.52rem; border: 0.01rem solid #e90000;  border-radius: 0.27rem; display: flex; align-items: center;justify-content: center;}
.page4 .tle .more a {color: #E90000;font-size: var(--font16);transition: .5s;}
.page4 .tle .more a:hover {background: #E90000; color: #fff;}
.page4Swiper .imgBox {position: relative; overflow: hidden;}
.page4Swiper .imgBox::before {content: ""; background: rgba(233, 0, 0,.8); position: absolute; width: 100%; height: 100%; left: 0;top: 0;opacity: 0; transition: .4s;}
.page4Swiper .imgBox::after {content: "+";width: 0.89rem; height: 0.89rem;background: #ffffff;border: 0.02rem solid #ffffff; display: flex; align-items: center; justify-content: center; border-radius: 50%; opacity: 0; transition: .6s;}
.page4Swiper .imgBox::after {padding-bottom: .08rem;box-sizing: border-box; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%);font-size: 0.75rem;color: #e90000;padding-bottom: .07rem; font-weight: 300;}
.page4Swiper .imgBox img {width: 100%; transition: .5s; height: 100%; object-fit: cover;}
.page4Swiper .con {margin-top: .25rem; transform: translateY(10%); opacity: 0; transition: .5s;}
.page4Swiper .con h5 {font-size: var(--font18);font-weight: 400;color: #333333;margin-bottom: .1rem;}
.page4Swiper .con p {color: #666666;font-weight: 400;font-size: var(--font16);}
.page4Swiper .con .more {display: flex;align-items: center;margin-top: .2rem;}
.page4Swiper .con .more span {color: #666666;font-size: var(--font16);margin-right: .05rem;}
.page4Swiper .swiper-slide-active .con {opacity: 1; transform: translateY(0%);}
.page4Swiper .swiper-slide:hover .imgBox::before {opacity: 1;}
.page4Swiper .swiper-slide:hover .imgBox::after {opacity: 1;}
.page4Swiper .swjt {width: 0.5rem;height: 0.5rem; border: 0.02rem solid #e90000;border-radius: 50%; top: 87%; right: auto; left: 83%; transition: .5s;}
.page4Swiper .swjt img {max-width: 50%;}
.page4Swiper .swiper-button-prev {transform: rotate(180deg);left: 79%;}
.page4Swiper .swjt:hover {background: #e90000;}
.page4Swiper .swjt:hover img {filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(301deg) brightness(108%) contrast(106%);}

/* 第五屏 */
.page5.active .pageXIan svg path {animation: lineAnm2 3s forwards; }
.page5.active .pageXIan .text {animation-name: fadeInUp; animation-delay: .5s; color: #333;}
.page5 .pageXIan svg path {stroke: #C30000;}
.page5 {background: url(../images/page5-bj.jpg) no-repeat center;background-size: cover;background-attachment: fixed;position: relative;}
.page5slide {padding-top: .5rem;display: flex; justify-content: space-between;}
.page5slide h3 {font-size: 0.75rem;font-family: Arial, Arial-Regular;color: #666666;font-weight: 400; text-transform: uppercase; line-height: .75rem;}
.page5slide small {font-weight: 400;color: #333333;font-size: .5rem;display: block;}
.page5slide .hd ul {margin-top: 1rem;}
.page5slide .hd ul li {color: #333333; font-size: .2rem;transition: .5s; padding-left: .1rem; position: relative; margin-top: .25rem;cursor: pointer;}
.page5slide .hd ul li::before {width: 5px;height: 5px; border-radius: 50%;background: #000; content: "";position: absolute; left: 0%; top: 50%; transform: translate(-50%, -50%);}
.page5slide .hd ul li.on {color: #E90000;font-weight: 700;}
.page5slide .hd ul li.on::before {background: #E90000;}
.page5slide .hd .more {margin-top: 70%;}
.page5slide .hd .more a {width: 0.6rem; height: 0.6rem;background: #e90000; border-radius: 50%;font-size: .5rem; font-weight: 300;color: #ffffff;}
.page5slide .hd .more a {display: flex; align-items: center;justify-content: center;padding-bottom: 5px; box-sizing: border-box; transition: .5s;}
.page5slide .hd .more a:hover {transform: rotate(180deg);}
.page5slide .bd {width: 73%;}
.page5slide .bd ul {display: grid; grid-template-columns: repeat(2,1fr);row-gap: .35rem; column-gap: .5rem;}
.page5slide .bd ul li {background: #ffffff;padding: .3rem;box-sizing: border-box;display: flex; justify-content: space-between;align-items: flex-start;}
.page5slide .bd ul li .re {width: 70%;}
.page5slide .bd ul li .time {font-size: .2rem;font-family: Arial, Arial-Bold; font-weight: 700; }
.page5slide .bd ul li .num {font-size: 0.16rem;font-family: Arial, Arial-Regular; font-weight: 400; color: #666666;}
.page5slide .bd ul li .le i {display: block; width: 0.57rem; height: 0.01rem; background: #282828;margin-top: .3rem;}
.page5slide .bd ul li .re h6 {color: #333333;font-size: var(--font16);display: -webkit-box;overflow: hidden;  	-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.page5slide .bd ul li .re p {color: #666666;line-height: 0.2rem;margin-top: .1rem;font-size: var(--font14); display: -webkit-box;overflow: hidden;  	-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.page5slide .bd ul li .more a {color: #666666;margin-top: .1rem;display: inline-block;font-size: var(--font14); position: relative;}
.page5slide .bd ul li .more a::after {content: "";position: absolute; left: 0; bottom: 0; height: 1px;width: 0; transition: .5s;background: #E90000;}
.page5slide .bd ul li .more a:hover {color: #E90000;}
.page5slide .bd ul li .more a:hover::after {width: 100%;}
.page5slide .bd ul li h6:hover {color: #e90000;}

/* 动画 */
.page5slide .hd ul li:nth-child(1) {animation-delay: .1s;}
.page5slide .hd ul li:nth-child(2) {animation-delay: .2s;}
.page5slide .hd ul li:nth-child(3) {animation-delay: .3s;}

/* 底部 */
.page6 {padding-top: 0 !important; background: #000000;}
.footer {background: #000000; padding-top: .9rem;}
.footer .foterBox {display: flex; justify-content: space-between; padding-bottom: 1.2rem; }
.footer .foterBox .boxLe .text {margin: .4rem 0;color: #f2f2f2;font-size: var(--font16);}
.footer .foterBox .boxLe form {display: flex; align-items: center;border: 0.01rem solid #a2a2a2;}
.footer .foterBox .boxLe form input {height: 0.48rem; background: #333333; width: 75%; border: none; border: 0; padding: 0 .15rem; box-sizing: border-box; color: #fff;font-size: var(--font14);}
.footer .foterBox .boxLe form button {height: 0.48rem; background: #cf000e;width: 25%; border: 0;color: #fff; font-size: var(--font16); cursor: pointer;}
.footer .foterBox .boxLe dl {margin-top: .2rem;display: flex;}
.footer .foterBox .boxLe dl dd {transition: .5s; margin-right: .3rem;width: 0.52rem; height: 0.52rem;border: 0.01rem solid #a2a2a2;border-radius: 50%; display: flex; align-items: center;justify-content: center;}
.footer .foterBox .boxLe dl dd {position: relative;}
.footer .foterBox .boxLe dl dd .icBox {display: flex; height: 100%; align-items: center; justify-content: center;}
.footer .foterBox .boxLe dl dd .icBox img {max-width: 90%;margin: auto;}
.footer .foterBox .boxLe dl dd:hover {background:#cf000e; border-color: #cf000e;}
.footer .foterBox .boxLe dl dd .codeBox {position: absolute;top: 100%; left: -68%; transform: translateY(10%); opacity: 0; visibility: hidden; }
.footer .foterBox .boxLe dl dd .codeBox img {max-width: 130%;}
.footer .foterBox .boxLe dl dd:hover .codeBox {transform: translateY(0); opacity: 1; visibility: visible; transition: .5s;}
.foterNav {display: flex;width: 60%; justify-content: space-between;}
.foterNav dl dt {color: #ffffff;font-size:var(--font18);margin-bottom: .2rem;}
.foterNav dl dd , .foterNav dl dd a {color: #b7b7b7;font-weight: 400;font-size: var(--font16); margin: .1rem 0;display: block;white-space: nowrap;}
.foterNav dl dd a {display: inline-block;margin: 0;}
.foterNav dl dd a:hover {color: #cf000e;}
.foterCoryight {border-top: 1px solid #929292; padding: .18rem 0;}
.foterCoryight .container {display: flex; flex-wrap: wrap; justify-content: space-between;}
.foterCoryight p ,.foterCoryight p a {color: #b1b1b1;font-size: var(--font14);font-weight: 400;}
.foterCoryight p a:hover {color: #cf000e;}

@media (max-width: 1800px) {
  .page4Swiper .imgBox img {max-height: 50vh;}
}
@media (max-width: 1580px) {
  .page3::after {height: 50%;}
  .footer .foterBox .boxLe dl dd .icBox img {max-width: 65%;}
}




/* ==================================================================内页===================================================== */
.ny-header {background: #fff;}
.header-zw {height: 1.3rem;}
.ny-banner {position: relative; position: relative; }
.ny-banner .imgBox {height: 100%;}
.ny-banner .imgBox img {width: 100%;height: 100%; object-fit: cover;max-height: 50vh;}

/* 面包屑*/
.mbx {padding: .18rem 0; border-bottom: 1px solid #eee;}
.mbx b {padding-left: .1rem;font-weight: normal;padding-left: 30px;background: url(../images/mbx-icon.png) no-repeat left center;font-size: var(--font14);color: #808080;}
.mbx a {color: #808080;font-size: var(--font14);}
.mbx span {padding: 0px 5px;}
.mbx a:hover {color: #cf000e;}

/* 内页导航 */
.nyNav {margin-top: .5rem;}
.nyNav ul {display: flex;justify-content: center; flex-wrap: wrap;}
.nyNav ul li {margin:.1rem;}
.nyNav ul li a {display: block;padding: .15rem .6rem;color: #595757;font-size: var(--font16);    background: #efefed;}
.nyNav ul li:hover a { background: url(../images/p16-icon6.png) no-repeat bottom center #cf000e;border-color: #cf000e;color: #fff;}
.nyNav ul li.on a { background: url(../images/p16-icon6.png) no-repeat bottom center #cf000e;border-color: #cf000e;color: #fff;}

/* 荣誉资质 */
.honer-list {margin: .5rem 0;}
.honer-list ul {display: grid; grid-template-columns: repeat(4,1fr);gap: .2rem;}
.honer-list ul li {width: 100%; }
.honer-list ul li .imgBox {overflow: hidden;    border: 1px solid #e5e5e5; padding: 10px 9px; background: #fff;}
.honer-list ul li .imgBox img {width: 100%;transition: .5s;}
.honer-list ul li span {background: #f0f0f0;display: block; text-align: center; padding: .12rem 0; color: #333;}
.honer-list ul li:hover .imgBox img {transform: scale(1.05);}

/* 详情页面 */
.details {margin: .5rem 0;}
.details .tle {text-align: center;color: #333; font-size: .25rem; margin-bottom: .3rem;}
.details .detaCon {margin: .3rem 0;}
.details .detaCon img {max-width: 100%;}

.pageFy >  div {display: flex; justify-content: space-between; padding:.15rem 0;}
.pageFy >  div:nth-child(1) {border-bottom: 1px dashed #eee;}
.pageFy span {padding:.05rem .1rem;background: #ddd;font-size: var(--font16); color: #fff; flex-shrink: 0;}
.pageFy .le {display: flex; align-items: center;}
.pageFy .le a {display: -webkit-box;overflow: hidden;  	-webkit-line-clamp: 1;-webkit-box-orient: vertical;padding-left: .1rem; width: 90%;}
.pageFy a {color: #000; font-size: var(--font14);}
.pageFy a:hover {color: #cf000e;}
.backList {display: flex; justify-content: center; margin-top: .5rem;}
.backList a { padding: .08rem .25rem; color: #fff; background: #cf000e; font-size: var(--font14);}

/* 案例详情 */
.proDeta {padding-top: 80px; padding-bottom: 80px;}
.proDeta .box {display: flex; justify-content: space-between; align-items: flex-start;}
.proDeta .proLeSwiper {background: #fff; overflow: hidden; position: relative; width: 45%; border: 1px solid #eee;}
.proDeta .proLeSwiper .imgBox {display: flex; justify-content: center; align-items: center; padding: 15px; box-sizing: border-box;}
.proDeta .proLeSwiper .imgBox img {max-width:88%; display: block;}
.proDeta .proLeSwiper .swiper-pagination-bullet {width: 0.75px;height: 0.75px;background: #dfdfdf; box-sizing: border-box; opacity: 1;}
.proDeta .swiper-horizontal>.swiper-pagination-bullets,.proDeta  .swiper-pagination-bullets.swiper-pagination-horizontal{bottom:10px}
.proDeta .proLeSwiper .swiper-pagination-bullet-active {background: #155ea2;}
.proDeta .proLeSwiper .swiper-button-next {background: url(../images/proLeSwiper-jt.png) no-repeat center; filter: brightness(0); -webkit-filter:brightness(0);}
.proDeta .proLeSwiper .swiper-button-prev {background: url(../images/proLeSwiper-jt.png) no-repeat center; transform: rotate(180deg); filter: brightness(0); -webkit-filter:brightness(0);}
.proDeta .proReCon {width: 50%;}
.proDeta .proReCon  h4 {font-size: 25px;font-weight: 400;color: #333333; padding-bottom: 16px; border-bottom: 1px solid #CCCCCC;}
.proDeta .proReCon .text {margin: 1rem 0; font-size: 16px;color: #666666;font-weight: 400;}

/* 新闻列表 */
.ny-news-list{margin: .5rem 0;}
.ny-news-list ul{}
.ny-news-list ul li{text-align: left;padding:40px 0;border-bottom: dashed 1px #e6e6e6;box-sizing: border-box;}
.ny-news-list ul li:first-child{padding-top:0;}
.ny-news-list ul li .pic{width:291px;height:161px;overflow: hidden;}
.ny-news-list ul li .info{margin-left: 38px;width:696px;}
.ny-news-list ul li .info em{display: block;font-size: 16px;line-height: 16px;margin-top: 23px;}
.ny-news-list ul li .info p{line-height: 24px;font-size: 14px;color:#666;margin-top: 14px;margin-bottom: 41px;}
.ny-news-list ul li .info span{color: #cf000e;font-size:14px;line-height: 14px;display: block;}
.ny-news-list ul li .date {background: url(../images/time.png)no-repeat center left;padding-left: 62px;height: 48px;margin-top: 58px;}
.ny-news-list ul li .date span{font-size: 18px;line-height: 18px;margin-top: 7px;display: block;}
.ny-news-list ul li .date p{font-size: 14px;line-height: 14px;color: #555;margin-top: 11px;}
.ny-news-list ul li:hover .info em{color: #cf000e;}
.ny-news-list ul li:hover .pic img{-webkit-transform: scale3d(1.1,1.1,1);transform: scale3d(1.1,1.1,1);-webkit-transition: opacity 1s, -webkit-transform 1s;transition: opacity 1s, transform 1s;-webkit-backface-visibility: hidden;backface-visibility: hidden;}




.p4-order-form-1 {margin: 1rem 0;}
input:required:invalid, input:focus:invalid, textarea:required:invalid, textarea:focus:invalid{box-shadow: none;}
.code_gg_li img{vertical-align:middle;width:100px;height:32px;}
.p4-order-form-1 {overflow: hidden;}
.p4-order-form-1 .p4-titlel-1 { width:145px;height: 46px;font-size:18px; line-height: 46px;text-align: center;color:#fff;background: #cf000e;}
.p4-order-form-1-con { border:1px solid #bbb; background:url(images/r1-orderform-1-bg.jpg) no-repeat center bottom #fff; padding:40px 15%;}
.p4-order-form-1-con li p {padding-left: 130px; color: #999;font-size: 12px;}
.p4-order-form-1-con li { margin-bottom: 15px; font-size: 14px; line-height: 35px; color: #666; overflow: hidden;}
.p4-order-form-1-con li span {font-weight: bold; color: #666;}
.p4-order-form-1-con li b{color:#f00;}
.p4-order-form-1-con li .row-hd { color: #666;}
.timenum{padding-left:95px;}
.p4-order-form-1-con li p { clear: both;}
.p4-order-form-1-con label {   display: inline-block; width: 120px; color: #666; vertical-align: top; text-align: right;height: 40px;line-height: 40px;overflow: hidden;}
#code_gg{ width: 80px;  margin-right: 10px; outline: none; padding-left: 10px; border: 1px solid #eee; height: 33px; line-height: 32px; color: #666;}
.p4-order-form-1-con .inputs,
.p4-order-form-1-con li select { width: 73%; margin-right: 10px; outline: none; padding-left: 10px; border: 1px solid #eee; height: 40px; line-height: 40px; color: #666; box-sizing: border-box;}
.p4-order-form-1-con .radioandcheck{vertical-align:middle;}
.p4-order-form-1-con .err { border: 1px solid #c00;}
.p4-order-form-1-con .p4-order-form-1-t1 {width: 100%;}
.p4-order-form-1-t1 textarea { width: 73%; height: 102px; line-height: 24px; border: 1px solid #eee; outline: none; resize: none; overflow: auto; margin-right: 10px; padding-left: 10px; box-sizing: border-box; position: relative;left: -4px;}
.p4-order-form-1-con .p4-order-form-1-t2 {  width: 100%;}
.p4-order-form-1-t2 input { width: 150px; vertical-align: top;}
.p4-order-form-1-t2 span { width: 153px;height: 25px;}
.p4-order-form-1-con .p4-order-form-1-t3 { padding-left: 120px;}
.p4-order-form-1-con .p4-order-form-1-t3 input { width: 80px; height: 30px; border: 0; text-align: center; margin-right: 30px; color: #fff; padding-left: 0; cursor: pointer;}
.p4-order-form-1-con .p4-order-form-1-b1 { background: #cf000e;}
.p4-order-form-1-con .p4-order-form-1-b2 { background: #767676;}
.p4-order-form-1-con .p4-order-form-1-t4 { overflow: auto; height: auto; min-height: 35px; width: 100%}
.p4-order-form-1-con .p4-order-form-1-t4 input { vertical-align: middle; width: 14px; margin: 0 10px;}
.p4-order-form-1-con li input::placeholder {color: #999; font-size: 10px;}
.p4-order-form-1-con li textarea::placeholder {color: #999; font-size: 10px;}

/* 搜索页面 */
.search-page .box {margin-top: 2rem;}
.search-page form {width: 75%;margin: auto; margin-bottom: 60px; border: 1px solid #333; border-radius: 50px; padding:5px 20px; box-sizing: border-box; display: flex;     align-items: center; justify-content: space-between; }
.search-page form .searchCon {padding: 5px 0; width: 95%; line-height: 35px; outline: none; border: none; box-sizing: border-box; font-size: 16px;}
.search-page form .sub {width: 23px;  height: 23px; display: block; cursor: pointer; background: url(../images/searchIcon.png) no-repeat center; outline: none; border: none; background-size:contain; filter: brightness(0); -webkit-filter:brightness(0);}
.search-page ul {width: 100%;}
.search-page li {width: 100%; padding: 30px; margin-top: 20px; box-sizing: border-box; background: #f5f5f5;}
.search-page li span {background: #ba0703; color: #fff; font-size: 12px; padding: 2px 5px; }
.search-page li h3 {font-size: 18px; margin: 10px 0; color: #000000; font-weight: 700;}
.search-page li p {font-size: 16px; color: #666; line-height: 20px; flex-wrap: nowrap; justify-content: center;}
.search-page li .le {width: 95%;}
.search-page li a {display: flex; align-items: flex-end; justify-content: space-between;}
.search-page li img {transition: .5s; margin-right: 20px;}
.search-page li:hover img {transform: translateX(20px);}
@media screen and (min-width: 200px) and (max-width: 640px){
  .search-page form {
      width: 90%;
      margin-bottom: 40px;
  }
}

/* 分页 */
.fy { padding: 60px 0; display: flex;justify-content: center;align-items: center; flex-wrap: wrap; gap: 16px;}
.fy a { background: #E6E6E6; display: flex; align-items: center; justify-content: center; color: #707070; font-size: 14px; transition: .4s;  padding: 5px 15px;}
.fy a:hover {color: #fff; background: #cf000e;}
.fy .layui-laypage-curr {color: #fff; background: #cf000e; font-size: 14px;  margin: 0 5px; padding: 5px 15px;}